<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NOD.label>Nod兄弟会</NOD.label>
  <NOD.description>兄弟会是一个为泰伯利亚而战并试图传播它的恐怖组织。他们的先知和领袖凯恩相信泰伯利亚是人类进化的下一步阶梯。他们不介意用武器对付异教徒。</NOD.description>
  <NOD.pawnsPlural>Nod军队</NOD.pawnsPlural>
  <NOD.leaderTitle>先知</NOD.leaderTitle>


</LanguageData>